Subject: Laptop sleep & current "git" tree

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 03 May 2005 08:15:33 +1000

Hi folks !

All my pending patches regarding power management are now upstream in
Linus "git" repository. That means I expect those to fix all known
issues (with the notable exception of the USB related problems, all of
these things aren't yet there but they aren't under my control, so still
unplug USB devices).

I would appreciate extensive testing, provided you figure out how to
retreive the "git" repository from kernel.org :) There must be some
howto somewhere, but I'm afraid I don't have a link at hand.

For those who can't dare experimenting with that new git toy, best may
be for you to wait for 2.6.12-rc4 which will contain all of these.

Cheers,
Ben.